.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-0.5* var(--bs-gutter-x));
    margin-left: calc(-0.5* var(--bs-gutter-x));
}

@media (min-width: 992px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
		padding: 10px;
    }
}

@media (min-width: 768px) {
    .col-md-4 {
        flex: 0 0 auto;
        width: 25%;
		padding: 10px;
    }
}


.company-card-v2 {
	font-family: 'Roboto', sans-serif;
    background-color: #fff;
    border: solid 1px #e3e8ed;
    border-radius: .25rem;
    height: 100%;
    overflow: hidden;
    padding: 1.25rem;
}

section.browse-companies.bottom #results {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1.5rem;
}

.company-card-v2 .d-flex {
    min-height: 2.5rem;
}
.justify-content-between {
    justify-content: space-between !important;
}
.d-flex {
    display: flex !important;
}
*, *::before, *::after {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
    unicode-bidi: isolate;
}

.company-card-v2 h3, .company-card-v2 .h3 {
	font-family: 'Roboto', sans-serif;
    color: #333d46!important;
    font-size: 1.0625rem;
    font-weight: 600;
    letter-spacing: .01rem;
    line-height: 1.16;
    margin: 0;
    padding-right: .5rem;
    text-wrap: wrap;
}

.company-card-v2 h3 a, .company-card-v2 .h3 {
    color: #333d46!important;
}

.company-card-v2 .logo {
    width: 3.75rem;
}

.company-card-v2 .label {
    color: #5f6e7c;
    font-size: .75rem;
    font-weight: 400;
    letter-spacing: .01rem;
    line-height: 1.41;
}
.company-card-v2 .value {
    color: #333d46;
    font-size: .75rem;
    font-weight: 500;
    letter-spacing: .01rem;
    line-height: 1.41;
}

.company-card-v2 .label.lastRound {
    margin-top: .875rem;
}
.company-card-v2 .label {
    color: #5f6e7c;
    font-size: .75rem;
    font-weight: 400;
    letter-spacing: .01rem;
    line-height: 1.41;
}
.company-card-v2 .value {
    color: #333d46;
    font-size: .75rem;
    font-weight: 500;
    letter-spacing: .01rem;
    line-height: 1.41;
}



/* ////   pagination */
.content-box {
    border: 2px solid #333;
    padding: 20px;
    width: 300px;
    text-align: center;
    font-size: 18px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item {
    display: none;
}

.pagination {
    margin-top: 20px;
}

button {
   padding: 5px 10px;
    font-size: 16px;
    margin-left: 9px;
    border: 0;
    border-radius: 5px;
    width: 110px;

}

#pageInfo {
    font-size: 15px;
}


.paginaton_01 {
	font-family: 'Roboto', sans-serif;
	display: block;
    text-align: right;
}

.paginfo {
	color: #fff;
	display: inline-block;
    width: 100px;
    text-align: center;
}